{
    "navigationBarTitleText": "预约管理",
    "enablePullDownRefresh": true,
    "backgroundTextStyle": "dark",
    "navigationBarTextStyle": "white",
    "navigationBarBackgroundColor": "#52A0FD",
    "usingComponents": {}
}